<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.maintain.business.mapper.ErpVehicleModelMapper">

    <resultMap type="com.maintain.business.domain.ErpVehicleModel" id="ErpVehicleModelResult">
        <result property="id" column="id"/>
        <result property="carTypeCode" column="car_type_code"/>
        <result property="carBrand" column="car_brand"/>
        <result property="carModel" column="car_model"/>
        <result property="carConfiguration" column="car_configuration"/>
        <result property="carColour" column="car_colour"/>
        <result property="type" column="type"/>
        <result property="expendType" column="expend_type"/>
        <result property="chassisNumber" column="chassis_number"/>
        <result property="motorNumber" column="motor_number"/>
        <result property="engineNumber" column="engine_number"/>
        <result property="axleNumber" column="axle_number"/>
        <result property="createBy" column="create_by"/>
        <result property="createTime" column=" create_time"/>
        <result property="updateBy" column="update_by"/>
        <result property="updateTime" column="update_time"/>
    </resultMap>


</mapper>
